Host *
     StrictHostKeyChecking no

HOST asp-vmcmk
     hostname 192.168.137.4
     user si-ansible

HOST cbl-vmdb01
     hostname  10.214.0.89
     ProxyJump asp-vmcmk    

HOST TR-VMMONITOR01
     hostname 10.1.72.49
     ProxyJump asp-vmcmk

HOST MZG-VMMONITOR01
     hostname 10.150.7.102
     ProxyJump asp-vmcmk

HOST BT-VMMONITOR01
     proxyjump asp-vmcmk
     hostname 10.150.30.230

HOST sch-vmcmk
     proxyjump asp-vmcmk
     hostname 10.213.238.18

HOST acs-vmngsapp01
     hostname 10.214.1.18
     proxyjump asp-vmcmk

HOST acs-vmngsdb01
     hostname 10.214.1.19
     proxyjump asp-vmcmk
